﻿.social{
	padding:2px 0px 20px 5px;
	
}
.s4-search input{
	width:200px!important;
}
.more-articles .dfwp-item{
	max-width:210px;
}

.more-articles .dfwp-item .link-item a{
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
}
.more-articles .ms-WPTitle{
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
}


.NZI_BlogImage{
	margin-left:20px;
}


.NZI_Title{
	max-width:700px;
	margin:0px 20px;
}
.blog-banner img{
	width:100%;
}

.nzi-logo{
	text-align:left;
	width:150px;
	height:100px;
	padding-right:20px;
	display:block;
}

.NZI_BlogImageWrapper, .NZI_BlogImage, .NZI_BlogImage img{
	width:100%
}
.s4-ca{
	margin:0px;
}
.BlogContent, .NZI_BlogImageWrapper{
	max-width:665px;
}
BODY #s4-bodyContainer{
	min-width:360px
}

.BlockTwoThirds, .BlockOneThird{
	float:left;
}

.blogContentWrapper{
	max-width:960px;
	margin:0 auto;
}
body #s4-workspace{
	overflow:hidden;
	padding-top:0px!important;
}

.BlogContent{
	padding:10px 20px;
}
.BlogContent p{
		line-height:1.6em;
}

#headerWrapper, #topNavWrapper, #footerWrapper{
	background:#003A75;	
}


#headerWrapper a, #topNavWrapper a, .s4-tn li.static > .menu-item{
	color: white;
	font-family:arial;
	font-size:16px;
}	





/* NAVIGATION
------------------------------------------------
*/

#topNavWrapper{
	text-align:left;
	float:left;
	width:100%;
	margin-left:-30px;
	padding-right:30px;
}
#topNavWrapper li a{font-size:24px;}

#topNavWrapper li a:hover{color:#aaa;}

#headerWrapperContent .top-row {
}
#NZI_TopHardLinks ul li {
	margin: 0;
	display: inline-block;
	zoom:1;
	*display: inline;
	vertical-align: middle;
	min-width:50px;
}
li.TopHardLinks_Search {
	width:100px;
	float:right;
	margin-top:35px!important;
}
#NZI_TopHardLinks ul li a {
  padding: 0 14px;
}

/*----- Main Nav -----*/


/*------------------------- 
#Footer 
--------------------------- 
*/



#footerWrapperInner {
	width: 960px;
	margin: 0 auto;
}
#footerWrapperContent {
	width: 950px;
	padding: 0 10px;
}
#globalFooterWrapper {
	width: 100%;
	background: #fff;
}
#globalFooterWrapperInner {
	width: 100%;
	padding: 55px 0 36px 0;
}
#globalFooterWrapperContent {
	width: 960px;
	margin: 0 auto;
}
#globalFooterWrapperContent ul{
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#globalFooterWrapperContent span {
	color: #fff;
}
#globalFooterWrapperContent a {
	color: #fff;
	padding-left: 10px;
}
#globalFooterWrapperContent .globalFootercol1 span {
	color: #fff;
	font-size: 11px;
}
#globalFooterWrapperContent .globalFootercol2 span {
	color: #fff;
	font-size: 11px;
}
#globalFooterWrapperContent span.footerPhone {
	font-size: 14px;
	color: #fff;
}
#globalFooterWrapperContent div {
	display: inline-block;
	zoom:1;
	*display: inline;
}
#globalFooterWrapperContent div.globalFooterCol1 {
	width: 640px;
}
#globalFooterWrapperContent div.globalFooterCol2 {
	width: 300px;
}
hr.footerHorizontal {
	border: none;
	border-top: 1px #fff solid;
}
.nzifooterlogo{
	 padding-bottom:20px;
}

.NZI_BlogHome{
	max-width:700px;
}
.NZI_BlogHome li.dfwp-item{
	float:left;
	max-width:25%;
	min-width:200px;
	display:block;
	margin-right:10px;
	padding:10px;
	min-height:400px;
}

.NZI_BlogHome li.dfwp-item .link-item a{
	font-size:16px;
	line-height:1.25em;
}
.NZI_BlogHome li.dfwp-item .description{
	margin-top:.5em;
	font-size:14px;
}
.BlockOneThird{
	margin-top:20px
}

.NZI_BlogArticleDate{
		margin-top:20px;
		margin-left:20px;
		font-size:14px;
	}
.NZI_BottomContent{
	margin:20px;
}
/*Responsive Styles*/

@media screen and (max-width : 900px){

	#topNavWrapper{
		padding-bottom:60px;
	}
	#topNavWrapper ul li{
		padding-left:10px;
	}
	#topNavWrapper  .nzi-logo{
		margin-left:-15px;
		height:auto;	
	}
		
		#NZI_TopHardLinks ul li{
			text-align:center;
			display:block;
			margin:0 auto;
			width:100%;
		}
		
		#footerWrapperInner {
		width: 100%;
		margin: 0 auto;
	}
	#footerWrapperContent {
		width: 100%;
		padding: 0 10px;
	}
	#globalFooterWrapperContent div.globalFooterCol1 {
		width: 100%;
		clear:both;
	}
	#globalFooterWrapperContent div.globalFooterCol2 {
		width: 100%;
		clear:both;	
	}
	
	li.TopHardLinks_Search{
		width:100%;
	}
	
	#s4-searcharea{
		width:100%;
		margin:20px auto;
	
		
	}
	#SearchTextBox{
		margin-left:5px;
	}
	.s4-search input{
		width:100%!important;
	}
	
	.more-articles .dfwp-item{
		max-width:100%;
	}
	
	.NZI_BlogImage{
		margin-left:0px;
	}
	
	.BlockOneThird{
		margin:10px;
	}

	

}
	
	
.NZI_BlogHome li.dfwp-item img{
	max-width:200px
}


	
@media screen and (max-width : 540px){
	.NZI_BlogHome li.dfwp-item{
		max-width:100%;
	}
	.NZI_BlogHome li.dfwp-item img{
		width:100%;
		max-width:100%;
	}
	.NZI_BlogHome li.dfwp-item{	
		min-height:auto;
	}
}
